@media all
{
  /* ----- STANDARDSUCHE ----- */

  .search_field {
  	background: url("//bilder.tauschticket.de/bilder/header/search_hg.gif") no-repeat;
	width:292px;
	height:25px;
	float:left;
  }

  .search_field input {
  	font-size:12px;
	width:230px;
	height:18px;
	border:none;
	background:none;
	color:#666666;
	outline:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin: 5px 0 0 35px;
  }

  .search_select  {
	float: left;
	margin: 1px 0 0 11px;
	font-size: 13px;
	outline:none;
	width: 160px;
  }

  .search_select select {
	width: 150px;
	outline:none;
	cursor: pointer;
  }

  .search_more {
        float: right;
        width: 149px;
        text-align: right;
        /*height: 25px;*/
        /*background: #ccc;*/
        /*padding: 14px 15px 0 0;*/
        padding: 14px 5px 0 0;
        line-height: 10px;
        font-size: 10px;
  }

  .search_more a {

        background:transparent;
        text-decoration:none;
  }

  .search_more a:hover {
        color: #009900;
        text-decoration: none;
  }

  .search_filter_space {
	background: #ccc;
	padding: 5px 0 13px 6px;
  }

  .search_filter {
  	/*float: left;*/
	line-height: 11px;
	font-size: 11px;
	/*background: #ccc;*/
	padding: 5px 0 13px 6px;
  }

  .search_filter form select {
	width: 180px;
	/*overflow: hidden;*/
	cursor: pointer;
	position: relative;
	font-size: 11px;
  	color: #0091D5;
  }

  .search_filter form {
        display: inline;
  }

  .search_filter_button {
        float: none;
	margin: 0 0 0 5px;
        display: inline;
        position: absolute;
  }

  .search_order {
	float: right;
	padding: 0;
	font-size: 12px;
	line-height: 10px;

  }

  .search_order form div select {
	width: 195px;
	/*overflow: hidden;*/
	cursor: pointer;
	display: block;
	position: relative;
	font-size: 12px;
  	color: #0066cc;
  }

  .search_order_info {
	float: left;
	padding: 5px 8px 0 0;
	/*background: #ccc;*/
  }

  .search_order_button {
	float:left;
	margin: 0 0 0 5px;
  }

  .search_scroll_space {
	/*padding: 0px 6px 0px 6px;*/
	/*background: #ccc;*/
	margin: 0 0 10px 0;
  }

  .search_scroll {
	float: left;
	padding: 0;
  }

  .search_scroll_2 {
        float: left;
        padding: 0 0 10px 6px;
  }

  .search_scroll span {
	color: #689D00;
	font-size: 15px;
	font-weight:bold;
  }

  .search_filter span {
        color: #689D00;
        font-size: 15px;
        font-weight:bold;
  }

  .geschlecht-select {
	height:20px;
	width:130px !important;
	padding: 1px 1px 1px 0px;
	vertical-align:middle
  }

  .groesse-filter {
	height:16px;
	width:35px;
  }

  /* ----- PROFISUCHE -----*/

  form.profisuche {
    /*background: #f4f4f4;*/
    /*background: #ccc;*/
    /*border: 1px #ddd solid;*/
    /*margin: 0 0 1em 0;*/
    /*padding: 5px 10px;*/
    padding: 10px 10px 0 19px;
  }

  form.profisuche fieldset {
    border: 1px #ddd solid;
    background: #fafafa;
    margin: 0 0 1em 0;
    padding: 0.5em 1em;
  }

  form.profisuche legend {
    font-size: 125%; font-weight: normal; color: #000;
  }

  form.profisuche label {
    width: 150px;
    /*margin: 0 0 3px 0;*/
    /*color: #666;*/
    float: left;
  }

  form.profisuche .type-text input,
  form.profisuche .type-text textarea,
  form.profisuche .type-select select {
    font-family:  Verdana, Arial, Helvetica, sans-serif; /* proportional fonts for all form elements */
    border: 1px solid #b5b5b5;
    float:left;
  }

  /* :hover and :focus status on form fields | Effekt zur Hervorhebung von Formularfeldern bei :hover oder :focus */
  form.profisuche div input:focus,
  form.profisuche div select:focus,
  form.profisuche div textarea:focus,
  form.profisuche div input:hover,
  form.profisuche div select:hover,
  form.profisuche div textarea:hover,
  form.profisuche div input:active,
  form.profisuche div select:active,
  form.profisuche div textarea:active {
    border: 1px #689D00 solid;
    background: #fff;
  }

  /* Styling of buttons | Gestaltung von Buttons */
  form.profisuche .type-button input {
    border-top: 1px #ddd solid;
    border-left: 1px #ddd solid;
    border-right: 1px #444 solid;
    border-bottom: 1px #444 solid;
    color: #000;
    background: #454545 url(images/button_gray.png) top left repeat-x;
    padding: .5em 1.2em;
  }

  form.profisuche .type-button input#reset { color: #300; background: #661717 url(images/button_red.png) top left repeat-x; }
  form.profisuche .type-button input#submit { color: #330; background: #5e5607 url(images/button_yellow.png) top left repeat-x; }

  /* :hover and :focus status on buttons | Effekt zur Hervorhebung von Schaltern bei :hover oder :focus */
  form.profisuche div.type-button input:focus,
  form.profisuche div.type-button input:hover,
  form.profisuche div.type-button input:active {
    border-top: 1px #444 solid;
    border-left: 1px #444 solid;
    border-right: 1px #ddd solid;
    border-bottom: 1px #ddd solid;
    color: #fff;
    background: #555;
  }

  form.profisuche div.type-button input#reset:focus,
  form.profisuche div.type-button input#reset:hover,
  form.profisuche div.type-button input#reset:active {
    background: #800; color: #fff;
  }

  form.profisuche div.type-button input#submit:focus,
  form.profisuche div.type-button input#submit:hover,
  form.profisuche div.type-button input#submit:active {
    background: #880; color: #fff;
  }

  /* General form styling  | Allgemeine Formatierung des Formulars */
  form.profisuche { overflow: hidden; }
  form.profisuche fieldset { overflow: hidden; }
  form.profisuche legend { background: transparent; border: 0; }
  form.profisuche label { display:block; /*cursor: pointer;*/ }
  form.profisuche .message { display: block; margin-bottom: 0.5em; color: #666; }

  /* Hiding of hidden fields (otherwise ugly spaces in Firefox) | Versteckte Felder wirklich verstecken (sonst ggf. häßliche Lücken im Firefox) */
  form.profisuche input[type=hidden] { display: none !important; }

  /* Highlight mandatory fields | Pflichtfeldkennzeichnung hervorheben */
  form.profisuche sup { color: #800; font-weight: bold; }

  /* styling containing DIV elements | Gestaltung der kapselnden DIV-Elemente */
  form.profisuche div.type-text,
  form.profisuche div.type-select,
  form.profisuche div.type-check,
  form.profisuche div.type-button {
    padding: 0 0 10px 0;
    position: relative;
    overflow: hidden;
  }

  /* styling standard form elements with 'almost' equal flexible width | Gestaltung der einzelnen Formularelemente mit annähend gleicher Breite */
  form.profisuche .type-text input,
  form.profisuche .type-text textarea {
    display: block;
    position: relative;
    padding: 0.3em 0.3em;
    /*width: 58.5%;*/
    width: 58.5%;
  }

  form.profisuche .type-select select {
    display: block;
    position: relative;
    padding: 0.3em 2px 0.3em 1px;
    width: 45%;
    cursor: pointer;
  }
  form.profisuche .type-select select optgroup {
    font-style: normal;
    font-weight: bold;
  }

  form.profisuche .type-check input { cursor: pointer; }
  form.profisuche .type-check label { display: inline; }

 /**
  * Forms Fieldset/Legend-Bug in IE
  * @see http://www.mattheerema.com/web-design/2006/04/getting-fieldset-backgrounds-and-legends-to-behave-in-ie/
  *
  * @workaround
  * @affected IE 5.x/Win, IE6, IE7
  * @css-for IE 5.x/Win, IE6, IE7
  * @valid yes
  */

  /* IE5.x & IE6 */
  * html form.profisuche legend { position:absolute; top: -.5em; left: .5em; }
  * html form.profisuche fieldset { overflow:visible; height: 1%; margin-top:1.5em; padding-top:1.5em; }

  /* IE7 */
  *+html form.profisuche legend { position:absolute; top: -.5em; left: .5em; }
  *+html form.profisuche fieldset { overflow:visible; height:1%; margin-top:1.5em; padding-top:1.5em; }

  /* ----- EXTRA-EINSTELLUNGEN ----- */

  .prof_search_back {
	padding: 10px 5px 8px 0;
	text-align: right;
	float: right;
  }

  .prof_search_year {
	width: 50px !important;
	float: left;
  }

  .prof_search_more {
	text-align: right;
	padding: 0 5px 0 0;
  }

  .prof_search_plz {
	width: 50px !important;
	float: left;
  }

  .prof_search_button {
	float: left;
	padding: 10px 0 10px 150px;
  }

  /* ----- PROFISUCHE - TREFFERSEITE ----- */

  .prof_search_space {
	/*background: #ccc;*/
	width: 736px;
	padding: 0 5px 0 5px;
	font-size: 10px;
  }

  .prof_search_input {
	float: left;
	font-weight: bold;
	width: 100px;
	padding: 0 0 2px 0;
  }

  .prof_search_text {
	float: left;
	width: 500px;
	/*background: red;*/
	padding: 0 0 2px 0;
  }

  .prof_search_suggest {
	float: left;
	margin: 0 5px 5px 0;
	border: 1px solid #689D00;
	background: #f4f4f4;
	height: 18px;
	white-space:nowrap;
  }

  .prof_search_suggest_text {
	padding: 2px 8px 2px 8px;
	float: left;
  }

  .prof_search_suggest_image {
	float: left;
	padding: 0;
	margin: 0;
	display: block;
  }

  /*.prof_search_improve {
	float: right;
	text-align: right;
	padding: 0 0 2px 0;
	background: #f4f4f4;
	width: 120px;
  }*/

  .prof_search_improve {
	padding: 10px 0 0 0;
  }
}
